"ACCESSIBILITY_CANCEL_BUTTON" = "မလုပ်တော့";
"ACCESSIBILITY_CLOSE_BUTTON" = "ပိတ်​ရန်";
"ACCESSIBILITY_INFO_BUTTON" = "အချက်အလက်";
"ACCESSIBILITY_VOICE_BUTTON" = "စာမရိုက်ဘဲ အသံဖြင့် ရှာဖွေရန်";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "ရပ်ရန်";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ဘာသာစကား ရွေးချယ်ရန်";
"ECOUTEZ_LANGUAGE_DONE" = "ပြီးပြီ";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "မူရင်း";
"ECOUTEZ_LANGUAGE_TITLE" = "ဘာသာစကား";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "ဘာသာစကား ထည့်ရန်…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "မလုပ်တော့";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "ပြင်ဆင်ရန်";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "ပြီးပြီ";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "စာမရိုက်ဘဲ အသံဖြင့် ရှာဖွေရာတွင် ဤစာရင်း ထိပ်ဆုံး၌ရှိသော ဘာသာစကားများကို အစဉ်အတိုင်း ဦးစားပေးပြီး အသုံးပြုသွားပါမည်။";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ရွေးထားသည့် ဘာသာစကားများ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ဘာသာစကားများ";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ သည် ဘာသာပေါင်းစုံ စာမရိုက်ဘဲ အသံဖြင့် ရှာဖွေစေခြင်းကို မထောက်ပံ့ပေးနိုင်ပါ။ %@ တစ်ခုတည်းကိုပဲ သင်၏ စာမရိုက်ဘဲ အသံဖြင့် ရှာဖွေစေသည့် ဘာသာစကားအဖြစ် သတ်မှတ်လိုပါသလား။";
"ECOUTEZ_TUTORIAL_TITLE" = "အသံဖြင့် ရှာဖွေရန်";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ စာမရိုက်ဘဲ အသံဖြင့် ရှာခြင်းကို စသုံးပါ";
"MIC_PERMISSIONS_HELP_DETAIL" = "ဆက်တင်များ > ပုဂ္ဂိုလ်ရေး > မိုက်ခရိုဖုန်း > %@ ကိုဖွင့်ပြီး မိုက်ခရိုဖုန်းကို ဖွင့်ပါ။";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "ဆက်တင်များ";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ စာမရိုက်ဘဲ အသံဖြင့် ရှာခြင်း ဖွင့်ပါ";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "သင်၏ အသံဖြင့် ရှာဖွေရန်၊ %@ မှ သင့်မိုက်ခရိုဖုန်းကို အသုံးပြုနိုင်ရန် ဆက်တင်များတွင် တို့ပါ";
"VOICE_SEARCH_LISTENING" = "ယခုပြောပါ";
"VOICE_SEARCH_NO_MICROPHONE" = "မိုက်ခရိုဖုန်းကို မတွေ့ပါ။";
"VOICE_SEARCH_NO_NETWORK" = "အင်တာနက်ချိတ်ဆက်မှု မရှိပါ။";
"VOICE_SEARCH_RECOGNITION_FAILED" = "မကြားလိုက်ပါ။ ထပ်ပြောကြည့်ပါ။";
"VOICE_SEARCH_SERVER_ERROR" = "စာမရိုက်ဘဲ အသံဖြင့် ရှာဖွေစေခြင် လောလောဆယ် မရနိုင်သေးပါ။ နောက်မှ ထပ်မံကြိုးစားပါ။";
"VOICE_SEARCH_SPEAK_NOW" = "ယခု ပြောပါ";
"VOICE_SEARCH_WORKING" = "လုပ်နေဆဲ…";
"VOICE_SHORT" = "အသံ";
